/*

Publisher : NIXU

*/


section.sub_visual_01 {
	margin:0 auto;
	width:100%;
	min-height:300px;
	background:url('/images/sub/sub_visual_01.jpg') no-repeat center center;
	background-size:cover;
}
section.sub_visual_01 .opt {
	position:relative;
	width:1200px;
	margin:0 auto;
}
section.sub_visual_01 .opt1 {
	position:absolute;
	top:180px;
	right:10px;
	text-align:right;
}
section.sub_visual_01 .opt1 img {
	width:80%;
}
section.sub_visual_01 .opt2 {
	position:absolute;
	top:300px;
	right:10px;
	text-align:right;
	font-weight:350;
}


section.sub_visual_02 {
	margin:0 auto;
	width:100%;
	min-height:300px;
	background:url('/images/sub/sub_visual_02.jpg') no-repeat center center;
	background-size:cover;
}
section.sub_visual_02 .opt {
	position:relative;
	width:1200px;
	margin:0 auto;
}
section.sub_visual_02 .opt1 {
	position:absolute;
	top:180px;
	right:10px;
	text-align:right;
}
section.sub_visual_02 .opt1 img {
	width:80%;
}
section.sub_visual_02 .opt2 {
	position:absolute;
	top:300px;
	right:10px;
	text-align:right;
	font-weight:350;
}



section.sub_mid_nav {
	border-top:1px #d3d3d4 solid;
	border-bottom:1px #d3d3d4 solid;
}
section.sub_mid_nav > ul {
	width:1200px;
	margin:0 auto;
	height:48px;
}
section.sub_mid_nav > ul > li {
	display:inline-block;
	border-left:1px #d3d3d4 solid;
	border-right:1px #d3d3d4 solid;
	vertical-align:middle;
	height:47px;
	margin-left:-5px;
}
section.sub_mid_nav > ul > li:nth-child(1) {
	border-right:0;
	margin-right:2px;
}
section.sub_mid_nav ul .arrow,
section.sub_mid_nav ul .arrow {
	width:45px;
	background:url('/images/sub/arrow_right.png') no-repeat center center;
}
section.sub_mid_nav ul li .select {
	height:47px;
	border:0px;
}


section.sub_cont_wrap .sub_cont {
	width:1200px;
	margin:100px auto;
	padding:5px;
    text-align: center;
}

section.sub_cont_wrap .sub_cont p.top_line {
	display:inline-block;
	width:80px;
	height:3px;
	border-top: 3px #be0b4b solid;
}

section.sub_cont_wrap .sub_cont p.top_tit {
	font-size:1.5rem;
	font-weight:600;
}

section.sub_cont_wrap .sub_cont p.top_sub_tit {
	margin:25px 0 70px;
	color:#8d8b8b;
	font-size:1rem;
	text-align: justify;
}

section.sub_cont_wrap .sub_cont p.visual_img {
	position:relative;
	margin-top:15px;
}

section.sub_cont_wrap .sub_cont p.visual_img>img{
    position: relative;
    left: -60px;
}

section.sub_cont_wrap .mid_cont {
    width: 750px;
    margin: 25px auto;
    position: relative;
    font-size: 20px;
    line-height: 30px;
    text-align:justify;
}

section.sub_cont_wrap .info_img_text{
    display: block;
    width: 210px;
    position: absolute;
    right: 0;
    top: 0;
}

section.sub_cont_wrap .info_img_text>img{
    width: 100%;
    box-shadow: -5px 5px 10px 3px rgba(0,0,0,0.3);
}

section.sub_cont_wrap .info_img_text .info_text_list{
    display: block;
    width: 100%; background: #f1f1f1; margin-top: 10px;
    font-size: 14px; padding: 10px; 
}

.text2{
    width: 500px;
}

.text4{
    line-height: 40px;
    margin-left: 20px;
    width: 700px;
}

.text-center{
    text-align: center;
    font-size: 25px;
}

.text-rigth{
    text-align: right;
}

section.sub_cont_wrap .sub_cont ul.mid_cont {
	margin:0px 0 45px;
	width:100%;
	border:2px #e0e0e0 solid;
	border-top:7px #e0e0e0 solid;
}
section.sub_cont_wrap .sub_cont > p.blank {
	width:100%;
	height:2px;
	background:#be0b4b;
	margin-top:50px;
}
section.sub_cont_wrap .sub_cont ul.mid_cont > li {
	display:inline-block;
	vertical-align:middle;
	padding:10px 0;
}
section.sub_cont_wrap .sub_cont ul.mid_cont li.left {
	width:20%;
	padding:20px;
	border-right:0;
	vertical-align:top;
}
section.sub_cont_wrap .sub_cont ul.mid_cont li.pic img {
	border-radius:100px;
    width: 120px;
    height: 164px;
}
section.sub_cont_wrap .sub_cont ul.mid_cont li.right {
	text-align:left;
	border-left:0;
	width:79%;
}
section.sub_cont_wrap .sub_cont ul.mid_cont li.right p {
	margin:10px 0;
	width:100%;
}
section.sub_cont_wrap .sub_cont ul.mid_cont li.right p.tit {
	font-size:1.2rem;
	font-weight:600;
}
section.sub_cont_wrap .sub_cont ul.mid_cont li.right p.sub_tit {
	color:#8d8b8b;
	font-weight:500;
}
section.sub_cont_wrap .sub_cont ul.mid_cont li.right p.cont {
	height:66px;
	overflow:hidden;
}
section.sub_cont_wrap .sub_cont ul.mid_cont li.right p.more.on {
	height:auto;
}
section.sub_cont_wrap .sub_cont ul.mid_cont li.right p.profile a {
	color:#004087;
	font-weight:400;
	text-decoration:underline;
}


section.sub_cont_wrap .sub_cont .sub_tab_header .tab_head {
	width:400px;
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	padding-left:50px;
}
section.sub_cont_wrap .sub_cont .sub_tab_header .tab_head li {
	display:table-cell;
	width:33.3%;
	text-align:center;
	cursor:pointer;
	user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
}
section.sub_cont_wrap .sub_cont .sub_tab_header .tab_head li.on {
	color:#be0b4b;
}
section.sub_cont_wrap .sub_cont .sub_tab_header .tab_head li span:after {
	content:'/';
	margin:0 20px;
	color:#000000;
}
section.sub_cont_wrap .sub_cont .sub_tab_header .tab_head li:last-of-type span:after {
	content:'';
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con > div {
	position:relative;
	display:none;
	margin-top:50px;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div .sub_01_02_pic {
	text-align:center;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div .sub_01_02_pic li {
	display:inline-block;
	text-align:center;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div p.tit {
	text-align:left;
	width:100%;
	border-left:7px #be0b4b solid;
	margin-top:50px;
	padding-left:10px;
	font-size:1.2rem;
	font-weight:500;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div p.sub_01_02_pic {
	margin-top:50px;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div p.cont1 {
	margin-top:50px;
	line-height:30px;
	text-align:justify;
	margin-bottom:400px;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div p.sign {
	position:absolute;
	top:800px;
	right:0;
	text-align:right;
	line-height:30px;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div p.cont2 {
	margin-top:50px;
	line-height:30px;
	text-align:justify;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div .tbl {
	width:995px;
	margin:30px auto;
	border:2px #f0f0f0 solid;
	border-top:1px #be0b4b solid;
	border-collapse:collapse;
	font-weight:500;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div .tbl th {
	background:#f0f0f0;
	padding:10px;
	vertical-align:middle;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div .tbl td {
	padding:10px;
	border-top:1px #f0f0f0 solid;
	border-bottom:1px #f0f0f0 solid;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div .sub_01_02_pic #bp-cont1,
section.sub_cont_wrap .sub_cont .sub_con_tab_con div .sub_01_02_pic #bp-cont2 {
	display:none;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div .tbl2 .bd_right {
	border-right:1px #f0f0f0 solid;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div .tbl2 th {
	width:50%;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div .tbl2 td {
	border-top:0;
	border-bottom:0;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con > div:nth-of-type(4) p:nth-child(2) {	
	background:url('/images/sub/sub_bullet_01.jpg') no-repeat left center;
	text-align:left;
	width:995px;
	margin:30px auto;
	padding-left:20px;
	font-size:1rem;
	font-weight:500;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div.sub_01_03_02 {
	position:relative;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div.sub_01_03_02 div.windo {
	position:absolute;
	border:5px #eeeeee solid;
	border-radius:20px;
	padding:10px;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div.sub_01_03_02 div.windo span {
	font-weight:500;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div.sub_01_03_02 div.left {
	top:600px;
	left:95px;
	text-align:right;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div.sub_01_03_02 div.right {
	top:50px;
	right:0px;
	text-align:left;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div.sub_01_03_02 div.arrow_right {
	position:absolute;
	top:615px;
	left:449px;
	left:468px\0/IE8+9;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con div.sub_01_03_02 div.arrow_left {
	position:absolute;
	top:66px;
	right:453px;
	right:474px\0/IE8+9;
}




/* 주요연혁 - 히스토리표 */
.history-section{
    width: 1200px;
    height: auto;
    clear: both;
}

.histiory-box{
    width: 100%;
    height: auto;
    clear: both;
}

/* 중간 회색 라인 */
.sec-left>h1::before{
    content: "";
    display: block;
    width: 1px;
    height: 120%;
    position: absolute;
    top: 0; right: -11px;
    background: #adadad;
    clear: both;
}

.sec-right>h1::after{
    content: "";
    display: block;
    width: 1px;
    height: 120%;
    position: absolute;
    top: 0; left: -10px;
    background: #adadad;
    clear: both;
}

/* 왼 - 동그라미 */
.sec-left>h1::after{
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #be0b4b;
    display: inline-block;
    margin-left: 7px;
    position: relative;
    left: 17px;
    top: 0;
    z-index: 1;
    clear: both;
}

/* 오 - 동그라미 */
.sec-right>h1::before{
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #be0b4b;
    display: inline-block;
    margin-left: 7px;
    position: relative;
    right: 22px;
    top: 0;
    z-index: 1;
    clear: both;
}

/* 왼 - box */
.sec-left{
    background: #fff;
    width: calc(50% - 10px);
    height: auto;
    text-align: right;
    margin-bottom: 30px;
    padding-bottom: 10px;
    position: relative;
    clear: both;
}

.sec-left>h1{
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    line-height: 50px;
    color: #be0b4b;
    margin-bottom: 10px;
}

.content-left{
    margin-right: 30px;
}

.content-left>li{
    font-size: 14px;
    line-height: 30px;
    color: #777777;
    display: flex;
    justify-content: flex-end;
}

.bold{
    display: inline-block;
    font-weight: 500;
    margin-left: 5px;
    width: 100px;
}

/* 오 - box */
.sec-right{
    background: #fff;
    width: calc(50% - 10px);
    height: auto;
    float: right;
    text-align: left;
    margin-bottom: 30px;
    padding-bottom: 10px;
    position: relative;
    clear: both;
}

.sec-right>h1{
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    line-height: 50px;
    color: #be0b4b;
    margin-bottom: 10px;
}

.content-right{
    margin-left: 30px;
}

.content-right>li{
    font-size: 14px;
    line-height: 30px;
    color: #777777;
    display: flex;
    justify-content: flex-start;
}





section.sub_cont_wrap .sub_cont .sub_tab_header2 {
	width:40%;
	margin:0 auto
}
section.sub_cont_wrap .sub_cont .sub_tab_header2 .tab_head2 {
	width:100%;
	margin:0 auto;
	text-align:center;
	padding-top:20px;
	display:table;
}
section.sub_cont_wrap .sub_cont .sub_tab_header2 .tab_head2 li {
	display:table-cell;
	width:50%;
	text-align:center;
	cursor:pointer;
	padding:10px;
	border-radius:10px;
	user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
}
section.sub_cont_wrap .sub_cont .sub_tab_header2 .tab_head2 li.on {	
	background:#be0b4b;
	color:#ffffff;
	font-weight:500;
}
section.sub_cont_wrap .sub_cont .sub_tab_header2 .tab_head2 li:last-of-type span:after {
	content:'';
}
section.sub_cont_wrap .sub_cont .sub_con_tab2_con2 > div {
	position:relative;
	display:none;
	margin-top:50px;
}









section.sub_cont_wrap > p.tit {	
	text-align:left;
	width:1100px;
	margin:0 auto;
	border-left:7px #be0b4b solid;
	margin-top:50px;
	padding-left:10px;
	font-size:1.2rem;
	font-weight:500;
	position:relative;
}
section.sub_cont_wrap > p.tit span {
	position:absolute;
	top:;
	right:10px;
}

section.sub_cont_wrap .cont {
	width:1100px;
	margin:0 auto;
}
section.sub_cont_wrap .cont textarea {
	width:1100px;
	height:500px;
	padding:10px;
	outline:none;
	font-size:17px;
	font-family: "Noto Sans KR", sans-serif;
}

section.sub_cont_wrap .sub_cont .visual_img span.map {
	cursor:pointer;
}
section.sub_cont_wrap .sub_cont .visual_img span.map_01 {
	position: absolute;
    top: 110px;
    left: 380px;
    width: 160px;
    height: 50px;
}
section.sub_cont_wrap .sub_cont .visual_img span.map_02 {
	position:absolute;
	top:200px;
	left:380px;
	width:160px;
	height:50px;
}
section.sub_cont_wrap .sub_cont .visual_img span.map_03 {
	position:absolute;
	top:220px;
	right:390px;
	width:160px;
	height:50px;
}
section.sub_cont_wrap .sub_cont .visual_img span.over {
	display:none;
	width:276px;
	text-align:left;
	background:#ffffff;
	border:2px #be0b4b solid;
	font-size:1rem;
	padding:10px 25px;
	text-align:justify;
}
section.sub_cont_wrap .sub_cont .visual_img span.map_01_over {
	position:absolute;
	top:110px;
	left:80px;
}
section.sub_cont_wrap .sub_cont .visual_img span.map_02_over {
	position:absolute;
	top:200px;
	left:80px;
}
section.sub_cont_wrap .sub_cont .visual_img span.map_03_over {
	position:absolute;
	top:220px;
	right:80px;
}
section.sub_cont_wrap .sub_cont .visual_img span.map_01:hover ~ span.map_01_over,
section.sub_cont_wrap .sub_cont .visual_img span.map_02:hover ~ span.map_02_over,
section.sub_cont_wrap .sub_cont .visual_img span.map_03:hover ~ span.map_03_over {
	display:block;
}

section.sub_cont_wrap .sub_cont .sub_02_01 {
	margin-top:50px;
}
section.sub_cont_wrap .sub_cont .sub_02_01 ul {
	margin:20px auto;
}
section.sub_cont_wrap .sub_cont .sub_02_01 ul li {
	display:table-cell;
	text-align:left;
	vertical-align:top;
	margin-left:10px;
}
section.sub_cont_wrap .sub_cont .sub_02_01 ul li.tit {
	width:120px;
}
section.sub_cont_wrap .sub_cont .sub_02_01 ul li.tit span {
	border-left:5px #be0b4b solid;
	padding-left:10px;
}
section.sub_cont_wrap .sub_cont .sub_02_01 ul li.arrow_right {
	width:25px;
	height:25px;
	background:url('/images/sub/arrow_right.png') no-repeat center 2px;
}
section.sub_cont_wrap .sub_cont .sub_02_01 ul li.cont {
	padding-left:10px;
}

section.sub_cont_wrap .sub_cont.sub_02_02_01 {
	width:1200PX;
}
section.sub_cont_wrap .sub_cont.sub_02_02_01 .top_sub_tit {
	text-align:justify;
}
section.sub_cont_wrap .sub_cont.sub_02_02_01 .tbl {
	width:100%;
	border:1px #cccccc solid;
	border-collapse:collapse;
	margin-top:30px;
	border-top:2px #be0b4b solid;
}
section.sub_cont_wrap .sub_cont.sub_02_02_01 .tbl td {
	border:1px #cccccc solid;
	line-height:30px;
}
section.sub_cont_wrap .sub_cont.sub_02_02_01 .tbl tr:nth-child(1) {
	background:#eeeeee;
}
section.sub_cont_wrap .sub_cont.sub_02_02_01 .tbl tr:nth-child(1) p.right {
	text-align:right;
	padding-right:10px;
}
section.sub_cont_wrap .sub_02_02_02_tab {
	width:1100px;
	margin:0 auto;
	margin-top:-100px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content1 {
	text-align:center;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .tcont .tbl {
	width:100%;
	border-collapse:collapse;
	margin-top:30px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .tcont .tbl .tit {
	font-size:1.2rem;
	font-weight:600;
	border-bottom:2px #be0b4b solid;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .tcont .tbl .bg {
	background:#eeeeee;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .tcont .tbl td {
	border-bottom:1px #cccccc solid;
	line-height:30px;
	width:33.3%;
	height:50px;
	vertical-align:middle;
	padding:10px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content2 p:nth-child(1) {
	margin:30px 0;
	font-size:1.1rem;
	font-weight:300;
	text-align:left;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .tcont .tbl2 {
	width:100%;
	border-collapse:collapse;
	margin-top:30px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .tcont .tbl2 tr:nth-child(1) {
	background:#eeeeee;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .tcont .tbl2 tr:nth-child(1) td {
	text-align:center;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .tcont .tbl2 td {
	border:1px #cccccc solid;
	line-height:30px;
	height:50px;
	vertical-align:middle;
	padding:10px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .tcont .tbl2 td:nth-child(1) {
	width:25%;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .tcont .tbl2 td:nth-child(2) {
	text-align:left;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .tcont .tbl2 td span {
	margin:0 10px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content3 p {
	margin:20px 0;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content3 p span {
	font-size:1.1rem;
	font-weight:500;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content4 .p2 {
	margin:20px 0 5px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content4 ul .int1 {
	text-indent:10px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content4 ul .int2 {
	text-indent:48px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content4 .tbl1 {
	border-collapse:collapse;
	width:100%;
	text-align:center;
	border:1px #cccccc solid;
	margin-top:50px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content4 .tbl1 .bg {
	background:#eeeeee;
	font-weight:500;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content4 .tbl1 td {
	border-bottom:1px #cccccc solid;
	line-height:30px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content4 .p3 {
	margin:10px 0;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content4 .tbl2 {
	margin:10px 0;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content4 .tbl2 tr td {
	line-height:20px;
	height:30px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content4 .tbl2 tr td:nth-child(1) {
	width:50px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content5 .tbl3 {
	border-collapse:collapse;
	width:100%;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content5 .tbl3 .bg {
	background:#eeeeee;
	height:30px;
	text-align:center;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content5 .tbl3 td {
	border:1px #cccccc solid;
	height:30px;
	padding:10px;
}
section.sub_cont_wrap .sub_02_02_02_tab .tabmenu .content5 .tbl1 td.w50 {
	width:50%;
}
section.sub_cont_wrap #acodm .bgwhite {
	height:auto;
}
section.sub_cont_wrap #acodm .tbl_02_02_03 {
	width:100%;
	position:inherit;
	border:1px #ccc solid;
	margin:10px 0;
}
section.sub_cont_wrap #acodm .tbl_02_02_03 .tit {
	text-align:center;
	font-weight:500;
}
section.sub_cont_wrap #acodm .tbl_02_02_03 .tit .right {
	text-align:right;
}
section.sub_cont_wrap #acodm .tbl_02_02_03 th {
	text-align:center;
	border-top:1px #be0b4b solid;
	border-bottom:1px #bfbfbf solid;
	background:#f3f3f4;
	padding:10px;
	font-weight:500;
}
section.sub_cont_wrap #acodm .tbl_02_02_03 td {
	padding:10px;
	text-align:left;
}
section.sub_cont_wrap #acodm .tbl_02_02_03 td:nth-child(1),
section.sub_cont_wrap #acodm .tbl_02_02_03 td:nth-child(3) {
	text-align:center;
}
section.sub_cont_wrap .tbl_04_01_01 {
	width:100%;
	position:inherit;
	margin:50px 0;
}
section.sub_cont_wrap .tbl_04_01_01 th {
	text-align:center;
	border-top:1px #be0b4b solid;
	border-bottom:1px #bfbfbf solid;
	background:#f3f3f4;
	padding:10px;
	font-weight:500;
}
section.sub_cont_wrap .tbl_04_01_01 td {
	padding:10px;
	text-align:left;
	border-bottom:1px #ececec solid;
}
section.sub_cont_wrap .tbl_04_01_01 td img {
	vertical-align:top;
	margin-left:10px;
}
section.sub_cont_wrap .tbl_04_01_01 td:nth-child(1),
section.sub_cont_wrap .tbl_04_01_01 td:nth-child(3) {
	text-align:center;
}
section.sub_cont_wrap .sub_cont p.top_sub_tit.sub_04_01 {
	width:100%;
	margin:25px 0 50px 0;
	text-align:justify;
	word-break:keep-all;
}
section.sub_cont_wrap .sub_cont p.sub_04_01_02_btn {
	margin-top:50px;
	text-align:right;
	border-bottom:1px #be0b4b solid;
	padding-bottom:10px;
	position:relative;
}
section.sub_cont_wrap .sub_cont p.sub_04_01_02_btn.b_btn {
	border-bottom:0;
}
section.sub_cont_wrap .sub_cont p.sub_04_01_02_ln {
	width:100%;
	min-height:5px;
	background:#e7e7e7;
}
section.sub_cont_wrap .sub_cont p.sub_04_01_02_ln.tit {
	padding:15px;
}
section.sub_cont_wrap .sub_cont p.sub_04_01_02_ln.tit span {
	margin:0 20px;
	font-weight:500;
	color:#949292;
}
section.sub_cont_wrap .sub_cont p.sub_04_01_02_ln.tit span.on {
	color:#be0b4b;
}
section.sub_cont_wrap .sub_cont p.sub_04_01_02_btn span {
	background:#bbbdc0;
	padding:5px 10px;
	color:#ffffff;
}
section.sub_cont_wrap .sub_cont .sub_04_01_02 .tbl {
	width:100%;
	text-align:left;
	margin-top:30px;
}
section.sub_cont_wrap .sub_cont .sub_04_01_02 .tbl thead {
	text-align:center;
}
section.sub_cont_wrap .sub_cont .sub_04_01_02 .tbl thead .tit {
	font-size:1.1rem;
	font-weight:500;
	padding-bottom:50px;
}
section.sub_cont_wrap .sub_cont .sub_04_01_02 .tbl tbody th {
	color:#004986;
	font-weight:500;
	padding:5px;
	text-align:left;
}
section.sub_cont_wrap .sub_cont .sub_04_01_02 .tbl tbody td {
	padding:5px 10px;
}
section.sub_cont_wrap .sub_cont .sub_04_01_02 .tbl tbody td p.p1 {
	font-weight:500;
	margin-top:10px;
}
section.sub_cont_wrap .sub_cont .sub_04_01_02 .tbl tbody td p.p1:nth-of-type(1) {
	margin-top:0;
}
section.sub_cont_wrap .sub_cont .sub_04_01_02 p.ln {
	background:#bfbfbf;
	width:100%;
	height:1px;
	margin:50px 0;
}
section.sub_cont_wrap .sub_cont .sub_tab_header .tab_head.sub_04_01 {
	margin:0 auto;
	width:100%;
	padding-left:0;
	background:#e7e7e7;
	text-align:center;
	display:table;
}
section.sub_cont_wrap .sub_cont .sub_tab_header .tab_head.sub_04_01 li {
	width:20%;
	margin:0 auto;
	padding:10px 50px;
	text-align:center;
	font-weight:400;
}
section.sub_cont_wrap .sub_cont .sub_tab_header .tab_head.sub_04_01_04 {
	margin:0 auto;
	width:100%;
	padding-left:0;
	background:#e7e7e7;
	text-align:center;
	display:table;
}
section.sub_cont_wrap .sub_cont .sub_tab_header .tab_head.sub_04_01_04 li {
	width:20%;
	margin:0 auto;
	padding:10px 50px;
	text-align:left;
	font-weight:400;
	background:none;
	text-align:center;
}
/*
section.sub_cont_wrap .sub_cont .sub_tab_header .tab_head.sub_04_01 li:nth-child(1) {
	text-align:right;
}
*/
section.sub_cont_wrap .sub_cont .sub_tab_header .tab_head.sub_04_01 li.on {
	background:none;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con.sub_04_01_con div {
	text-align:left;
	margin-top:0;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con.sub_04_01_con div .tbl {
	width:100%;
	margin:0 auto;
	border:0;
	border-collapse:collapse;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con.sub_04_01_con div .tbl td {
	font-weight:400;
	padding:20px;
	border-bottom:1px #bfbfbf solid;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con.sub_04_01_04_con div {
	text-align:left;
	margin-top:0;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con.sub_04_01_04_con div .tbl {
	width:100%;
	margin:0 auto;
	border:0;
	border-collapse:collapse;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con.sub_04_01_04_con div .tbl td {
	font-weight:400;
	padding:20px;
	border-bottom:1px #bfbfbf solid;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con.sub_04_01_04_con div .tbl td:nth-child(3) {
	vertical-align:bottom;
}
section.sub_cont_wrap .sub_cont .sub_con_tab_con.sub_04_01_04_con div .tbl td p.tit_04_01_04 {
	font-weight:500;
	margin-bottom:20px;
}
section.sub_cont_wrap .sub_cont p.sub_04_02_01_btn {
	border:0;
}
section.sub_cont_wrap .sub_cont p.sub_04_01_02_btn span.left {
	color:inherit;
	background:0;
	position:absolute;
	left:0;
	border-left:5px #be0b4b solid;
	height:30px;
}
section.sub_cont_wrap .sub_cont p.sub_04_01_02_btn span.right {
	color:inherit;
	background:0;
	position:absolute;
	right:0;
	height:30px;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_01 {
	width:100%;
	margin-top:20px;
	border-collapse:collapse;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_01 th {
	background:#f3f3f4;
	border:1px #bfbfbf solid;
	border-top:1px #be0b4b solid;
	padding:10px;
	color:#8d8b8b;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_01 td {
	border:1px #bfbfbf solid;
	padding:20px;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_01 tbody tr td:nth-child(2) {
	text-align:left;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_01 tbody tr td.no_cont {
	text-align:center;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_02 {
	width:100%;
	text-align:left;
	border-collapse:collapse;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_02 th {
	background:#f3f3f4;
	border:1px #bfbfbf solid;
	border-top:1px #be0b4b solid;
	padding:10px;
	color:#8d8b8b;
}
section.sub_cont_wrap .sub_cont > .tbl_04_02_02 > tbody > tr > td {
	border:1px #bfbfbf solid;
	padding:20px;
}
section.sub_cont_wrap .sub_cont > .tbl_04_02_02 tbody tr td .left,
section.sub_cont_wrap .sub_cont > .tbl_04_02_02 tbody tr td .right {
	width:100%;
}
section.sub_cont_wrap .sub_cont > .tbl_04_02_02 tbody tr td span.blk1 {
	margin:0 10px;
}
section.sub_cont_wrap .sub_cont > .tbl_04_02_02 tbody tr td span.blk2 {
	margin:0 20px;
}
section.sub_cont_wrap .sub_cont p.sub_04_02_03 {
	text-align:left;
	margin-top:30px;
}
section.sub_cont_wrap .sub_cont p.sub_04_02_03 span {
	font-weight:500;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_04 {
	margin-top:40px;
	width:100%;
	border-collapse:collapse;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_04 thead th {
	background:#f3f3f4;
	border:1px #bfbfbf solid;
	border-top:1px #be0b4b solid;
	padding:10px;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_04 tbody tr td {
	border:1px #bfbfbf solid;
	padding:20px;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_04 tbody tr td:nth-child(2) {
	text-align:left;
}
section.sub_cont_wrap .sub_cont .tbl_04_02_04 tbody tr td span.blk {
	margin:0 40px;
}
section.sub_cont_wrap .sub_cont .bbs.out {
	min-height:0;
	margin:0 auto;
}
section.sub_cont_wrap .sub_cont div.sub_05_01_top {
	width:100%;
}
section.sub_cont_wrap .sub_cont div.sub_05_01_top ul li {
	display:inline-block;
	width:20%;
	vertical-align:top;
}
section.sub_cont_wrap .sub_cont div.sub_05_01_top ul li.right {
	width:78%;
}
section.sub_cont_wrap .sub_cont div.sub_05_01_top ul li.right span {
	display:block;
	text-align:left;
	padding:10px;
}
section.sub_cont_wrap .sub_cont div.sub_05_01_top ul li.right span.part1 {
	border-bottom:1px #cccccc solid;
}
section.sub_cont_wrap .sub_cont div.sub_05_01_top_btn {
	text-align:right;
}
section.sub_cont_wrap .sub_cont div.sub_05_01_top_btn p.btn {
	display:inline-block;
	margin:10px;
	padding:5px 10px;
	/*background:#be0b4b;*/
}
section.sub_cont_wrap .sub_cont div.sub_05_01_top_btn p.btn a {
	display:block;
	/*color:#ffffff;*/
}
section.sub_cont_wrap .sub_cont p.top_sub_cont {
	text-align:left;
}
section.sub_cont_wrap .sub_cont div.sub_07 {
	text-align:left;
}
section.sub_cont_wrap .sub_cont div.sub_07 p {
	margin:10px auto;
}
section.sub_cont_wrap .sub_cont div.sub_07 span.btc {
	color:#be0b4b;
	font-weight:500;
}


@media only screen and (max-width:1199px) {
	section.sub_visual_01 {
		position:relative;
		width:1200px;
	}
	section.sub_visual_02 {
		position:relative;
		width:1200px;
	}
}

/*신진학자대회 동영상*/
.video_list{width: 100%;}
.video_list ul li{margin-bottom: 30px;}
.video_list ul li:last-child{margin-bottom: 0;}
.video_list ul li a{display: flex; align-items: center;}
.video_list ul li a .list_in::after{display: block; content: ''; position: absolute; top: 0; left: 0; background: transparent; width: 5px; height: 100%; transition: ease-in all 0.2s 0s;}
.list_in{display: flex; align-items: center; padding: 30px; position: relative; border: 1px solid #ccc; box-sizing: border-box;}
.list_num{width: 126px;}
.list_num span{display: block; width: 100%; height: 100%; text-align: center; font-size: 60px; color: #666; transition: ease-in all 0.1s 0s; font-weight: 500;}
.list_info{padding: 0 30px; width: 755px; text-align: left; border-left: 1px solid #ededed;}
.list_info h3{font-size: 18px; color: #282828; font-weight: 600; width: 100%; margin-bottom: 5px;}
.list_info p{font-size: 15px; color: #666; margin-bottom: 10px;}
.list_info span{ width: 100%; text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;white-space: nowrap;word-wrap: normal !important;display: block; color: #999; font-size: 14px; margin-bottom: 15px;}
.list_info .date{width: 100%; text-align: right!important; font-size: 12px; color: #666; margin-bottom: 0!important;}
.video_thum{width: 262px; height: 179px; border-top: 1px solid #ededed; border-right: 1px solid #ededed; border-bottom: 1px solid #ededed;}
.video_thum img{width: 100%; height: 100%;}

.video_list ul li:hover a .list_in::after{background: #be0b4c;}
.video_list ul li:hover .list_num span{color: #be0b4c; font-weight: 500;}

.thum_text{margin-left: 5px; display: inline-block; vertical-align: middle;}

.list_text h1{font-size: 27px; font-weight: 600; letter-spacing:1px; color: #000;}
.list_text p{color: #666; font-size: 16px; line-height: 24px; word-break: keep-all;}

/*모달 스타일*/
.video_modal{width: 100%; height: 100vh; position: fixed; top: 0; left: 0; background-color: rgba(0,0,0,0.8); z-index: 999; display: none;}
.video_modal .video_in{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 1200px; height: auto; background: #fff;}
.video_view{width: 1200px; height: 675px;}
.video_view iframe{width: 100%; height: 100%;}
.video_title{width: 100%; padding: 15px 30px; background: #be0b4c; text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;white-space: nowrap;word-wrap: normal !important;display: block; font-size: 18px; color: #fff; text-align: left!important}
.video_sub{display: flex; align-items: center; justify-content: space-between; padding: 10px 30px;}
.video_sub p{font-size: 16px; color: #282828;}
.video_sub .date{font-size: 14px; color: #666;}
.video_info{width: 100%; padding: 20px 30px 30px;}
.video_info p{color: #666; overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2; /* 라인수 */-webkit-box-orient: vertical;word-wrap:break-word;font-size: 0.875em;line-height: 1.4em;height: 2.8em; text-align: left!important;}

.video_wrap{position: relative; width: 100%; height: 100vh; top: 0; left: 0;}
.close{position: absolute; top: 0; right: 0; transform: translate(-50%,50%);}
.close a{position: relative; width: 50px; height: 50px; text-align: center; display: block; line-height: 50px; background: url(/img/close02.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover;}

.admin_li{margin-top: 20px;}
.adm_btn{padding: 3px 20px; background: #ededed; color: #000; margin-left: 8px; font-size: 12px;}

/*다운로드 버튼*/
.top_down{width: 100%; text-align: center; margin-bottom: 80px; margin-top: 60px;}
.top_down a{display: inline-block; width: 260px; height: 38px; line-height: 38px; background: #be0b4b; color: #fff; text-align: center; font-size: 14px; border-radius: 5px;}
.top_down a img{padding-left: 8px;}

/*비디오 리스트 탭*/
.sub_tab{width: 100%; margin-bottom: 50px;}
.sub_tab ul{width: 100%; text-align: center;}
.sub_tab ul li{display: inline-block;}
.sub_tab ul li:first-of-type{margin-right: 10px;}
.sub_tab ul li a{display: block; padding: 15px 0; border: 1px solid #be0b4b; color: #666; width: 280px;}
.sub_tab ul li.active a{background: #be0b4b; color: #fff;}